*{
    margin: 0;
    box-sizing: border-box;
    font-family: Montserrat;
}

body{
  background-color: #FFFAEE;
  width: 100%;
  padding: 2.8vw 2.45vw;
  position: relative;
  height: 100%;
  overflow-x: hidden;
    
}
main{
display: flex;
  flex-direction: column;
    margin-left: calc(18.5% + 2.45vw);
  width: auto; 
}

.leftnav{
    padding: 6.4vw 1.1vw;
    border-radius: 2.4vw;
    background: #3A4F3F;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    /* max-height: 910px; */
    min-height: 910px;
}

.navcont{
     max-width: 273px;
  position: fixed;
  top: 2.8vw;
  left: 2.45vw;
  bottom: 2.8vw;
  z-index: 999999;
}
.logosec{
    padding-bottom: 1.4vw;
    border-bottom: 1px solid rgba(255, 250, 238, 0.44);
    width: 100%;
    display: flex;
    justify-content: center;
}
.logo{
    max-width: 3vw;
}
nav{
    margin-bottom: 2vw;
}
ul{
    list-style: none;
    display: flex;
    flex-direction: column;
    padding: 1.7vw 0 0 0;
}

.selected a{
    text-decoration: none;
    color: #3A4F3F;
    font-family: Montserrat;
    font-size: 1vw;
    font-style: normal;
    font-weight: 400;
  
}

li{
    border-radius: 1vw;
    padding: 0.4vw;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 1.2vw;
    max-width: 241px;
    transition: all 300ms ease;
}

.selected{
    background:#FFFAEE !important; 

}

.selected a{
    color:#3A4F3F !important; 

}

a{
    text-decoration: none;
    color: #FFFAEE !important; 
    font-family: Montserrat;
    font-size: 1vw;
    font-style: normal;
    font-weight: 400;
    transition: all 300ms ease;
    height: 3vw;
    display:flex;
    align-items:center;
}
li img{
        width: 1.5vw;
        height: 1.5vw;
}

li:hover{
    outline: 1px solid #FFFAEE;
}

.user{
    display: flex;
    flex-direction: column;
    gap: 1.3vw;
    align-items: center;
    padding-bottom: 2.4vw;
}

.row1{
    display: flex;
    align-items: center;
    gap: 0.8vw;
}
.proftxt{
    display: flex;
    flex-direction: column;
}
.proftxt h4{
    color: #FFFAEE;
    font-family: Montserrat;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3vw; /* 150% */
}

.proftxt h6{
    color: rgba(255, 255, 255, 0.60);
font-family: Montserrat;
font-size: 0.8vw;
font-style: normal;
font-weight: 400;
line-height: 1.5vw; /* 133.333% */
}

.logout{
    display: flex;
    gap: 1.2vw;

}

.logout h5{
    color: #FFFAEE;
    font-family: Montserrat;
    font-size: 1vw;
    font-style: normal;
    font-weight: 300;
    line-height: 2.3vw; /* 160% */
}

.row1 img{
    max-width: 2vw;
    max-height: 2vw;
}
.logout img{
    width: 1.5vw;
}

.searchbar{
    display: flex;
    gap: 1vw;
    justify-content: flex-start;
    align-items: center;
    width: 45%;
    
}

.searchbar img{
    width:  3.42vw;
}

.search{
    width: 100%;
    display: flex;
    padding: 1vw 1.4vw;
    align-items: center;
    border-radius: 2.4vw;
    border: 0.8px solid #E5E7EB;
    background: #FFF;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.13);
}

.search::placeholder{
    color: #717182;
    font-family: Montserrat;
    font-size: 1.3vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

header{
  width: 100%;
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 6vw;
}

.headicons{
    display: flex;
    gap: 1.2vw;
}

.headicons img{
    width:  3.42vw;
}

.content{
   width: 100%;
  padding-bottom: 5vw;
  display: block;
    
}

.heltxt h1{
    color: #1E1E1E;
font-family: Montserrat;
font-size: 3.6vw;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.heltxt h1 span{
    color: #1E1E1E;
    font-family: Montserrat;
    font-size: 3.6vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.heltxt h6{
    color:  #1E1E1e;
font-family: Montserrat;
font-size: 1.5vw;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 150% */
}

.preview{
    display: flex;
padding:1.3vw 1.4vw;
align-items: center;
gap: 1.4vw;
border-radius: 1vw;
background: #3A4F3F;
color: #FFF;
font-family: Montserrat;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 23.728px; /* 148.301% */
width: fit-content;
transition: all 300ms ease;
cursor: pointer;
height: fit-content;
}

.hello{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 2.3vw;
}

.preview:hover{
    border: 0.97px solid #9BA970;
    box-shadow: 0 3.88px 3.88px 0 rgba(155, 169, 112, 0.59);
}

.summary{
     display: flex;
  flex-wrap: wrap;
  gap: 1.2vw;
  width: 100%;
  margin-top: 2vw;
}
.greentab{
    height: fit-content;
display: flex
;
    padding: 2.75vw 2.05vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.1vw;
    border-radius: 1.6vw;
    border: 0.949px solid #E5E7EB;
    background: #3A4F3F;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    flex: 1 1 calc(25% - 2vw);
  min-width: 200px;
}
.beigetab{
display: flex
;
height: fit-content;
    padding: 2.75vw 2.05vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.1vw;
    border-radius: 1.6vw;
    border: 0.949px solid #E5E7EB;
    background: #fff;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    flex: 1 1 calc(25% - 2vw);
  min-width: 200px;
}

.beigetab h5{
        color: #1E1E1E;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: 131%;
}
.summtit{
    display: flex;
align-items: center;
justify-content: space-between;
color:  #FFFAEE;
font-size: 1.15vw;
font-style: normal;
font-weight: 400;
line-height: 131%; /* 131.823% */
width: 100%;
}
.summtitb{
    display: flex;
align-items: center;
justify-content: space-between;
color:  #1E1E1E;
font-size: 1.15vw;
font-style: normal;
font-weight: 400;
line-height: 131%; /* 131.823% */
width: 100%;
}

.greentab h2{
    color: #FFFAEE;
    font-size: 2.8vw;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 120% */
}
.beigetab h2{
    color: #1E1E1E;
    font-size: 2.8vw;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 120% */
}
.deets{
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
}
.deets h4{
    color:  #FFFAEE;
    font-size: 1.12vw;
    font-style: normal;
    font-weight: 400;
    line-height: 23.728px; /* 142.857% */
}
.deetsb{
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
}
.deetsb h4{
    color:  #6A7282;
    font-size: 1.12vw;
    font-style: normal;
    font-weight: 400;
    line-height: 23.728px; /* 142.857% */
}

.deets p{
    color:  #E7000B;
    font-size: 1.12vw;
    font-style: normal;
    font-weight: 400;
    line-height: 23.728px; /* 142.857% */
}
.deetsb h4 span{
    color:  #00A63E;
    font-size: 1.12vw;
    font-style: normal;
    font-weight: 400;
    line-height: 23.728px; /* 142.857% */
}

.preview img{
    width: 1.56vw;
}

.salesprop{
    display: flex;
  flex-wrap: wrap; /* allows stacking on smaller screens */
  gap: 2vw;
  margin-top: 1.8vw;
  width: 100%;
}

.sales{
   border-radius: 1.8vw;
  border: 1.026px solid #E5E7EB;
  background: #FFF;
  box-shadow: 0 4.104px 4.104px 0 rgba(0, 0, 0, 0.25);
  padding: 1.4vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1vw;
   flex: 0 0 61.2%;
  box-sizing: border-box;
}
.prop{
 border-radius: 1.8vw;
  border: 1.026px solid #E5E7EB;
  background: #FFF;
  box-shadow: 0 4.104px 4.104px 0 rgba(0, 0, 0, 0.25);
  padding: 1.4vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1vw;
  flex: 0 0 36%;
  box-sizing: border-box;
}
.salestxt{
    display: flex;
  flex-direction: column;
  gap: 0.5vw;
}

.salestxt h2{
    color: #3A4F3F;
   font-size: clamp(18px, 1.7vw, 30px);
    font-style: normal;
    font-weight: 700;
    line-height: 24.83px; /* 100% */
}

.salestxt h5{
   color: #787878;
    font-size: clamp(12px, 1vw, 18px);
    font-style: normal;
    font-weight: 400;
    line-height: 172%;
}

.prod{
   display: flex;
  flex-direction: column;
  gap: 1.2vw;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.progroup{
     display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;}
.prt1{
    display: flex;
  align-items: center;
  gap: 0.6vw;
}
.no{
    border-radius: 10px;
    background:  #9BA970;
    display: flex;
    width: 3.4vw;
    height: 3.4vw;
    justify-content: center;
    align-items: center;
    color: #FFF;
      font-size: clamp(12px, 1.1vw, 18px);
    font-style: normal;
    font-weight: 400;
    line-height:  150% ;
}

.protxt{
    display: flex;
    flex-direction: column;

}
.protxt h5{
    color: #1E1E1E;
    font-size: 1.1vw;
    font-style: normal;
    font-weight: 400;
    line-height:  150% ;
}
.protxt h6{
    color: #6A7282;
    font-family: Montserrat;
    font-size: 1vw;
    font-style: normal;
    font-weight: 400;
    line-height: 142.857%;
}

.pricepo{
    display: flex;
    flex-direction: column;
}

.pricepo h5 {
    color: #1E1E1E;
    text-align: right;
    font-family: Montserrat;
    font-size: 1.1vw;
    font-style: normal;
    font-weight: 400;
    line-height: 150% ;
}

.deets h4 span{
    font-weight: 700;
}

.inc{
    display: flex;
    gap: 0.5vw;
    color: #00A63E;
    text-align: right;
    font-family: Montserrat;
    font-size: 1vw;
    font-style: normal;
    font-weight: 400;
    line-height:  142.857%;
}

.sales img{
        width: 41vw;
}

.messord{
    display: flex;
    margin-top: 2vw;
    gap: 2vw;
}
.message{
    display: flex;
    gap: 1vw;
    align-items: flex-start;
}
.init{
    width: 3.3vw;
}

.msgcont{
display: flex;
flex-direction: column;
align-items: flex-start;
gap: 0.35vw;
}

.nametime{
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.nametime h4{
    color: #1E1E1E;

font-size: 1.2vw;
font-style: normal;
font-weight: 400;
line-height: 150% ;
}

.nametime span{
    color:  #1E1E1E;
font-family: Montserrat;
font-size: 0.9vw;
font-style: normal;
font-weight: 400;
line-height: 133.333%;
}

.msgcont p{
    color:  #1E1E1E;
font-family: Montserrat;
font-size: 1.1vw;
font-style: normal;
font-weight: 400;
line-height: 142.857% ;
}

.msggroup{
    display: flex;
    flex-direction: column;
    gap: 2vw;
}

.orderhead , .orderow{

 
display: grid;
   grid-template-columns: 2.8fr 4.8fr 3.5fr 1.5fr 2fr 2.2fr;
  ;
    gap: 1vw;
    align-items: center;
  
  padding: 0.5vw 0;
}

.orderhead h6{
   color: #0A0A0A;
font-family: Montserrat;
font-size: 1vw !important;
font-style: normal;
font-weight: 400;
line-height:  142.857% ;
}

.cust{
    display: flex;
    gap: 0.15vw;
    align-items: center;
}

.date{
    display: flex;
    flex-direction: column;
}

.cust h4{
    width: 103px !important;
}

.orderow2 h4{
    color: #0A0A0A;
    font-size: 1vw !important;
    font-style: normal;
    font-weight: 400;
    line-height:  142.857% ;
      white-space: nowrap;
}
.orderow h4{
    color: #0A0A0A;
    font-size: 1vw !important;
    font-style: normal;
    font-weight: 400;
    line-height:  142.857% ;
      white-space: nowrap;
}
.cust img{
    width: 2.2vw;
}

.completed{
    display: inline-flex;
padding: 2px 9px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 8px;
border: 0.8px solid rgba(0, 0, 0, 0.00);
background: #DCFCE7;
color: #008236;
width: fit-content;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 133.333% */
}
.date span{
    color: #6A7282;
    font-family: Montserrat;
    font-size: 0.9vw !important;
    font-style: normal;
    font-weight: 400;
    line-height: 133.333% ;
}

.orderow{
   border-bottom: 0.2px solid rgb(205 205 205 / 37%);
}

.processing{
    display: inline-flex;
padding: 2px 9px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 8px;
border: 0.8px solid rgba(0, 0, 0, 0.00);
background: #DBEAFE;
color: #1447E6;
width: fit-content;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 133.333% */
}

.pending{
        display: inline-flex;
padding: 2px 9px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 8px;
border: 0.8px solid rgba(0, 0, 0, 0.00);
background: #FEF3C6;
color: #BB4D00;
width: fit-content;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 16px; /* 133.333% */
}
.burgermenu{
    display: none;
    width: 48px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 100%;
    background-color: #3A4F3F;
    filter: drop-shadow(0 3.185px 3.185px rgba(0, 0, 0, 0.25));
}
.burgermenu img{
    width: 27px;
    height: 27px;
}

.closebtn{
    display: none;
     width: 48px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 100%;
    background-color: #fff;
    cursor: pointer;
    filter: drop-shadow(0 3.185px 3.185px rgba(0, 0, 0, 0.25));
}

.closebtn img{
    width: 27px;
    height: 27px;
}
.overlay{
    
     position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    z-index: 1000;
}

.productstab {
    margin-bottom: 3vw;
}

@media screen and (min-width: 300px) and (max-width: 600px){

 
    
    main{
        margin-left: 0;
    }
    #searchicon{
        display: none;
    }
    header{
                width: 84%;
        margin-left: 16%;
    }

    #seticon{
        display: none;
    }
    .headicons img {
    width: 48px;
    }
    .search{
        height: 43px;
        border-radius: 10vw;
        padding-right: 150px;
    }

    .searchbar{
        width: 66%;
            
    }
    .search::placeholder{
        
        font-size: 16px;
    
    }

    .hello{
        flex-direction: column;
        gap: 20px;
        margin-bottom: 30px;
    }
    .section1 h1{
        font-size: 26.145px;
    }
    .section1 h1 span{
        font-size: 26.145px;
    }
    .section1 h6{
        font-size: 10.458px;
    }

    .preview{
        font-size: 16px;
        padding: 10px 15px;
        gap: 15px;
        border-radius: 10px;
    }
    .preview img{
        width: 20px;
    }

    .greentab , .beigetab{
        padding: 21px 29.315px;
        gap: 15.163px;
        border-radius: 16.79px;
    }

    .summtit , .summtitb{
        font-size: 18.195px;
    }

    .greentab h2 , .beigetab h2{
        font-size: 35.978px;
        
    }

    .deets h4 , .deetsb h4 , .deetsb h4 span , .deets p{
        font-size: 16.79px;
        
    }

    .salesprop{
        flex-direction: column;
        margin-bottom: 25px;
    }

    .sales , .prop{
        border-radius: 13.929px;
        padding: 13px 15.477px;
    }

    .sales img {
    width: 87vw;
    }
    .prod{
        gap: 21px;
    }
    .prt1{
        gap: 14px;
    }
    .no{
        width: 43.892px;
height: 43.892px;
border-radius: 9.144px;
    }

    .protxt h5{
        font-size: 14.631px;
        
    }
    .protxt h6 {
        font-size: 12.802px; 
    }

    .pricepo h5 {
        font-size: 14.631px;
    }

    .inc{
        font-size: 12.802px;
        
    }
    .messord{
        flex-direction: column;
        gap: 25px;
    }
    .message{
        gap: 12px;
    }
    .init{
        width: 41.488px;
        height: 41.488px;
    }
    .nametime h4{
        font-size: 16.595px;
    }
    .nametime span{
        font-size: 12.446px;
        
    }
    .msgcont p{
        font-size: 14.521px;
        
    }
    .msggroup{
        gap: 27px;
        margin-top: 27px;
    }

    .cust img{
        width: 28.228px;
height: 28.228px;
    }

    .orders{
       overflow-x: scroll;
        width: 368px;

    }
    .orderhead h6 , .orderow h4, .date span{
        font-size: 12.35px !important;
        
    }

    .orders-wrapper {
    min-width: 800px;
    display: block;
  }

  .orderhead, .orderow {
    display: grid;
    grid-template-columns: 2.5fr 4.3fr 3.5fr 2.5fr 3fr 3fr;
    align-items: center;
    gap: 1.8vw;
    padding: 0.8vw 0;
  }

    .burgermenu {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 1002;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
    }

    .leftnav {
    position: fixed;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background-color: #3A4F3F;
    box-shadow: 2px 0 15px rgba(0,0,0,0.1);
    padding: 6vw 7vw;
    transition: left 0.3s ease;
    z-index: 1001;
            display: flex
;
        gap: 21px;
        flex-direction: column;
    }

    .leftnav.active {
    left: 0;
    }

    .overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 1000;
}

.overlay.active {
  display: block;
}
  .logo{
    width: 53px;
  }
  .logosec{
    padding-bottom: 2.5vw;
    border-bottom: 1px solid rgba(255, 250, 238, 0.44) ;
    width: 100%;
    display: flex;
    justify-content: center;
}

nav{
    margin-bottom: 1vw;
}
ul{
    list-style: none;
    display: flex;
    flex-direction: column;
    padding: 2.7vw 0 0 0;
}

.selected a{
    text-decoration: none;
    color: #3A4F3F;
    font-family: Montserrat;
    font-size: 16.151px;
    
    font-style: normal;
    font-weight: 400;
  
}

li{
    border-radius: 8px;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
}

.selected{
    background:#FFFAEE !important; 

}

.selected a{
    color:#3A4F3F !important; 

}

a{
    text-decoration: none;
    color: #FFFAEE !important; 
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    transition: all 300ms ease;
    height: 3vw;
    display:flex;
    align-items:center;
}
li img{
        width: 21px;
    height: 21px;
}

li:hover{
    border: 1px solid #FFFAEE;
}
li:hover a{
    font-weight: 700;
}
.user{
    display: flex;
    flex-direction: column;
    gap: 1.3vw;
    align-items: center;
    padding-bottom: 2.4vw;
}

.row1{
    display: flex;
    align-items: center;
    gap: 14px;
}
.proftxt{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.proftxt h4{
    color: #FFFAEE;
font-family: Montserrat;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 2.3vw; /* 150% */
}

.proftxt h6{
    color: rgba(255, 255, 255, 0.60);
font-family: Montserrat;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 1.5vw; /* 133.333% */
}

.logout{
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: center;
}

.logout h5{
    color: #FFFAEE;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 2.3vw; /* 160% */
}

.row1 img{
    width: 43px;
    height: 43px;
}
.logout img{
    width: 23px;
}
.closebtn{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 44px;
    left: 90px;
}

.headrow{
        flex-direction: column;
    gap: 1rem;
    margin-bottom: 6vw !important;
}

.categories{
    margin-top: 8vw !important;
    margin-bottom: 6vw !important;
}

    .table h5{
        font-size: 14px !important;
    }



    .tablerow{
        justify-content: flex-start !important;
    gap: 45px !important;

    }

    .coffee , .pricecell , .stock{
        font-size: 14px !important;
    }

    .g11 h5{
        width: 156px !important;
    }

    .tablecont{
        overflow-x: scroll;
        width: 100%;
        position: relative;
    }

    .table{
        min-width: 1032px;
    display: block;
    }

    .ordersheader{
            flex-direction: column !important;
    align-items: flex-start !important;

    }



    
}


 @media (min-width: 600px) and (max-width: 850px) {
    .burgermenu{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .leftnav{
    position: fixed;
    top: 0;
    left: -260px; /* hidden initially */
    width: 260px;
    height: 100vh;
    box-shadow: 2px 0 10px rgba(0,0,0,0.15);
    transition: all 0.3s ease;
    z-index: 1001;
    padding: 2rem 1rem;
    border-radius: 2.4vw;
    background: #3A4F3F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 21px;
    align-items: center;
        
    }

    main{
        margin-left: 0;
    }

    header{
            width: 92%;
            margin-left: 8%;
    }

    .greentab{
        min-width: 185px;
    }
    .leftnav.active {
  left: 0;
    }

    .overlay.active {
    opacity: 1;
    visibility: visible;
    }

    .logosec{
        padding-bottom: 2.5vw;
        border-bottom: 1px solid rgba(255, 250, 238, 0.44) ;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .logo{
        width: 53px;
    }
    nav{
        margin-bottom: 1vw;
    }
    ul{
        list-style: none;
        display: flex;
        flex-direction: column;
        padding: 2.7vw 0 0 0;
    }

    .selected a{
        text-decoration: none;
        color: #3A4F3F;
        font-family: Montserrat;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
    
    }

    li{
        border-radius: 1vw;
        padding: 12px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 12px;
    }

    .selected{
        background:#FFFAEE !important; 

    }

    .selected a{
        color:#3A4F3F !important; 

    }

    a{
        text-decoration: none;
        color: #FFFAEE !important; 
        font-family: Montserrat;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        transition: all 300ms ease;
        height: 3vw;
        display:flex;
        align-items:center;
    }
    li img{
            width: 22px;
        height: 22px;
    }

    li:hover{
        border: 1px solid #FFFAEE;
    }
    li:hover a{
        font-weight: 700;
    }
    .user{
        display: flex;
        flex-direction: column;
        gap: 1.3vw;
        align-items: center;
        padding-bottom: 2.4vw;
    }

    .row1{
        display: flex;
        align-items: center;
        gap: 1.3vw;
    }
    .proftxt{
        display: flex;
        flex-direction: column;
    }
    .proftxt h4{
        color: #FFFAEE;
    font-family: Montserrat;
    font-size: 1.5vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3vw; /* 150% */
    }

    .proftxt h6{
        color: rgba(255, 255, 255, 0.60);
    font-family: Montserrat;
    font-size: 1.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5vw; /* 133.333% */
    }

    .logout{
        display: flex;
        gap: 1.2vw;

    }

    .logout h5{
        color: #FFFAEE;
        font-family: Montserrat;
        font-size: 1.4vw;
        font-style: normal;
        font-weight: 300;
        line-height: 2.3vw; /* 160% */
    }

    .row1 img{
        width: 3.6vw;
        height: 3.6vw;
    }
    .logout img{
        width: 2vw;
    }
    .closebtn{
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        top: 44px;
        left: 90px;
    }
    .completed , .processing , .pending{
        font-size: 9px;
    }

    .tables{
        scale: 0.83;
    }

    .tablerow h5{
        font-size: 10.925px !important;
            
    }

    .g11 h5 , .coffee , .pricecell , .stock{
        font-size: 10.925px !important;
        
    }

    .g11 h5{
        width: 123px !important;
    }

    .g1{
        gap: 22px !important;
    }
    .g11 img{
        width: 43px;
    }
    .active , .oof{
        font-size: 8.194px !important;
        
    }
    .status{
        width: 69px !important;
    }
    .g11{
        gap: 22px !important;
    }
    .coffee{
        width: 72px !important;
    }
    .tablerow{
        gap: 62px !important;
    }
    .row{
        padding: 10px !important;
        gap: 27px !important;
    }
    .g3{
        gap: 22px !important;
    }
    .g2{
        gap: 62px !important;
    }
    
    .orderow h4 , .orderhead h6{
        font-size: 1.5vw !important;
    }
    

}


/* PRODUCTS STYLE */

.productstab{
    display: flex;
    flex-direction: column;
    gap: 0.2vw;
}

.productstab h1{
    color: #1E1E1E;
    font-size: clamp(26px, 2vw + 1rem, 42px);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.productstab h3{
    color:#1E1E1E;
    font-size: clamp(10px, 1vw + 0.5rem, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.headrow{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 2vw
}
.headrow2{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 2vw;
    flex-direction: column;
}
.productstable{
    display: flex;
    flex-direction: column;
    gap: 1.2vw;
    align-items: center;
    justify-content: center;
}

.categories{
    display: flex;
    gap: 1vw;
    margin-bottom: 1vw;
    width: 100%;
    align-self: flex-start;
    margin-top: 1.5vw;
        flex-wrap: wrap;
    justify-content: flex-start;

}

.cat1{
    display: flex;
    padding: 0.8% 2.4%;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
    border-radius: 3vw;
    border: 2px solid var(--green, #3A4F3F);
    background: #3A4F3F;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    color: #FFFAEE;
    font-size: clamp(13px, 1vw + 0.2rem, 20px);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.cat{
    display: flex;
    padding: 0.8% 2.4%;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
    border-radius: 3vw;
    border: 2px solid var(--green, #3A4F3F);
    background: none;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    color: #3A4F3F;
    font-size: clamp(13px, 1vw + 0.2rem, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    transition: all 300ms ease;
    cursor: pointer;
}

.cat:hover{
    background: #3A4F3F;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    color: #FFFAEE;
}

.tablerow{
    padding: 2%;
    border-radius: 16px 16px 0 0;
    background: #F5F0E0;
    display: flex;
    justify-content: space-between;
    gap: 111px;
}
.tablefeed{
    gap: 151px;
    justify-content: flex-start;
}

.tablerow h5 {
    color: #3A4F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height:  150% ;
}

.g1{
    display: flex;
    gap: 43px;
    align-items: center;
}
.g11{
    display: flex;
    gap: 35px;
    align-items: center;
}
.g112{
    display: flex;
    gap: 43px;
    align-items: center;
}
.g2{
    display: flex;
    gap: 66px;
    align-items: center;
}


.g11 h5{
    color: #3A4F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height:  150% ;
}
.g112 h5{
    color: #3A4F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height:  150% ;
}


.rows{
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border-radius: 0 0 16px 16px;

}

.row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2%;
    gap: 69px;
    border-bottom: 1px solid rgba(155, 169, 112, 0.10);
background: #FFF;
}
.rofeed{
    gap: 47px;
    justify-content: flex-start;
}

.g3{
    display: flex;
    gap: 37px;
    align-items: center;
}

.g3feed{
    gap: 27px;
}

.coffee{
    color: #6B6B6B;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150% ;
    width: 105px;
}

.pricecell{
    width: 71px;
    color: #1E1E1E;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height:150%;
}

.truncate{
    overflow: hidden;
color: #1E1E1E;
text-overflow: ellipsis;
white-space: nowrap;
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 142.857% */
width: 175px;


}

.stars{
    width: 99px;
}

.stock{
    width: 77px;
    color: #1E1E1E;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height:150%;
}
.stockfeed{
    font-size: 14px;
    width: 82px;
}
.visi{
    width: 80px;
}

.status{
    width: 93px;
}
.statusfeed{
    width: 85px;
}

.activebtn{
    display: flex;
    padding: 3px 9px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #DCFCE7;
    background:  #DCFCE7;
    font-size: 12px;
    color:#008236 ;
    width: fit-content;
}

.oof{
    display: flex;
    padding: 3px 9px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;

background: #FFE2E2;
color: #C10007;
font-size: 12px;

}

.pagenation{

    margin: 0 auto;
}




/*  MENU PAGE */

.menucards{
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    gap: 30px;
    align-self: stretch;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.card{
    display: flex;
    width: 220px;
    flex-direction: column;
    padding: 11px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 20px;
background: #FFF;
box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
}

.menuitem{
    width: 100%;
}

.menuname{
    height: 46px;
    color:  #1E1E1E;

font-size: 18.72px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.card h6{
    color: #919191;

font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.catprice{
    width: 100%;
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.label{
    color: #3A4F3F;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    display: flex;
    padding: 4px 7px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 26px;
border: 1px solid #3A4F3F;
background: #FFFAEE;
}

.catprice h4{
    color: #3A4F3F;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.catprice h4{
    color: #3A4F3F;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.third{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.avail{
    display: flex;
    gap: 7px;
    color:  #3A4F3F;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.avail img{
     width: 32px;
height: 18.398px;;
}

.actions{
    width: 72px;
}

/*   MENU STYLE   */

.menucont{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 35px;
}

.dateto{
    display: flex;
    gap: 21px;
    justify-content: center;
    align-items: center;
    color: #1E1E1E;
    font-size: 17.294px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.orders{
    background-color: white;
        padding: 22px;
    border-radius: 28px;
    width: 100%;
}
.ordersheader{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.orders1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.greentab2{
    height: fit-content;
display: flex
;
    padding: 2.75vw 2.05vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 1.6vw;
    border: 0.949px solid #E5E7EB;
    background: #3A4F3F;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    flex: 1 1 calc(25% - 2vw);
  min-width: 200px;
}
.beigetab2{
display: flex
;
height: fit-content;
    padding: 2.75vw 2.05vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 1.6vw;
    border: 0.949px solid #E5E7EB;
    background: white;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    flex: 1 1 calc(25% - 2vw);
  min-width: 200px;
}

.beigetab2 h5{
        color: #1E1E1E;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: 131%;
}
.beigetab3{
display: flex
;
height: fit-content;
    padding: 1vw 1vw;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 1.6vw;
    border: 0.949px solid #E5E7EB;
    background: white;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    flex: 1 1 calc(25% - 2vw);
  min-width: 200px;
}
.customer h5{
    font-size: 13.839px !important;
    
}
.customer{
    gap: 29px;
}
.beigetab3 h5{
        color: #1E1E1E;
    font-size: 1.15vw;
    font-style: normal;
    font-weight: 400;
    line-height: 131%;
}
.summtit2{
    display: flex;
align-items: center;
justify-content: space-between;
color:  #FFFAEE;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 131%; /* 131.823% */
width: 100%;
}
.summtitb2{
    display: flex;
align-items: center;
justify-content: space-between;
color:  #1E1E1E;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 131%; /* 131.823% */
width: 100%;
}

.summtitb img , .summtit img{
    width: 43px !important;
}

.greentab2 h2{
    color: #FFFAEE;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 120% */
}
.beigetab2 h2{
    color: #1E1E1E;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 120% */
}
.deets2{
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
}
.deets2 h4{
    color:  #FFFAEE;
    font-size: 1.12vw;
    font-style: normal;
    font-weight: 400;
    line-height: 23.728px; /* 142.857% */
}
.deetsb2{
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
}

.rating{
    width: 100%;
}

.tablecont{
    width: 100%;
}

.g11 h4{
    color: #1E1E1E;
    width: 129px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}

.g112 h4{
    color: #1E1E1E;
    width: 129px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}

/* CONTENT MANAGEMENT */

.herocard{
    max-width: 1055px;
    width: 95.6%;
    display: flex;
    padding: 20px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    border-radius: 16.4px;
border: 1px solid #E5E7EB;
background: #FFF;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
}

.forms{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
}

.formsrow{
    display: flex;
    gap: 12px;
    width: 100%;
}

.inputform{
    display: flex;
    gap: 8px;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

label{
    color: #0A0A0A;
    font-size:  clamp(10px, 1vw + 0.5rem, 14px);
    font-style: normal;
    font-weight: 500;
    line-height: 100% ;
}

#herotitle {
    display: flex;
height: fit-content;
padding: 8px 12px;
align-items: center;
flex-shrink: 0;
align-self: stretch;
border-radius: 6.8px;
border: 1px solid #E5E5E5;
background: rgba(229, 229, 229, 0.30);
color: #0A0A0A;
font-size:  clamp(10px, 1vw + 0.5rem, 14px);
font-style: normal;
font-weight: 400;
line-height: 142.857%;

white-space: pre-wrap; /* allow wrapping within lines */
  overflow-wrap: break-word;
resize: vertical; /* allows manual resizing */
  overflow: auto;
  width: 100%;
}

.herotitle2{
    font-weight: 600 !important;
}

.herotitle3{
    color: #737373 !important;
font-family: Montserrat;
font-size: 15px !important;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.imgupload{
    display: flex;
    padding: 26px 24px;
    align-items: center;
    gap: 485px;
    align-self: stretch;
    border-radius: 10px;
    border: 2px solid #D1D5DC;
}
.editimg{
    height: 100%;
    background-image: url(img/Rectangle\ 16.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 242px;
height: 129px;
border-radius: 4px;
}

.editimg{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    color: #F8F1E9;
    text-align: center;
    font-size:  clamp(10px, 1vw + 0.5rem, 14px);
    font-style: normal;
    font-weight: 400;
    line-height:142.857% ;
    text-transform: capitalize;

}
.conman {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding-bottom: 5vw;
}

.herocard h3{
    color: #3A4F3F;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 75% ;
}

.selections{
    display: flex;
    align-items: flex-start;
gap: 30px;
width: 100%;
flex-wrap: wrap;
}

.cardselect{
    display: flex;
    padding: 12px 10.973px;
    flex-direction: column;
    align-items: flex-start;
    gap: 7.315px;
    border-radius: 20px;
    border: 1.219px solid #E5E7EB;
    min-width: 230px;
}

.changeimg{
    display: flex;
    padding: 10px 0;
    width: 100%;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    align-self: stretch;
    color:  #FFFAEE;
    font-size: 13.731px;
    font-style: normal;
    font-weight: 400;
    line-height:  142.857% ;
    border-radius: 4.145px;
    border: 0.61px solid #E5E5E5;
    background: #3A4F3F;
    cursor: pointer;
}

.prodsel {
    width: 100% !important;
}

.selections4{
    gap: 12px;
    
}

.selections4 .cardselect{
    min-width: 176px;
    width: 24%;
}

.settingspage{
    display: flex;
    flex-direction: column;
}

.previewright{
    align-self: flex-end;
    margin-bottom: 45px;
}

.emno{
    display: flex;
    gap: 17px;
    width: 100%;
}

.smcont{
    display: flex;
    width: 94%;
    gap: 13px;
}
.smcont img{
    width: 43px;
}